/*
Theme Name:     New Internationalist Subscription Portal
Theme URI:      https://newint.org
Author:         Adam Ma'anit
Author URI:     https://newint.org
Template:       storefront
Description:    This is a customised child theme based on WooCommerce StoreFront theme
Version:        1.0.0
License:        GNU General Public License v2 or later
License URI:    http://www.gnu.org/licenses/gpl-2.0.html
Text Domain:    storefront
Tags:           black, white, light, two-columns, left-sidebar, right-sidebar, responsive-layout, custom-background, custom-colors, custom-header, custom-menu, featured-images, full-width-template, threaded-comments, accessibility-ready
This theme, like WordPress, is licensed under the GPL.
Storefront is based on Underscores http://underscores.me/, (C) 2012-2014 Automattic, Inc.
Resetting and rebuilding styles have been helped along thanks to the fine work of
Eric Meyer http://meyerweb.com/eric/tools/css/reset/index.html
along with Nicolas Gallagher and Jonathan Neal http://necolas.github.com/normalize.css/
FontAwesome License: SIL Open Font License - http://scripts.sil.org/OFL
Images License: GNU General Public License v2 or later
*/
/*
 * Add custom css below this text.
 */

@font-face{
  font-family:league_gothic;
  src:url(https://newint.org/sites/all/themes/newint/css/font/leaguegothic-regular-webfont.woff2) format("woff2"),url(https://newint.org/sites/all/themes/newint/css/font/leaguegothic-regular-webfont.woff) format("woff");
  font-weight:400;
  font-style:normal
}

#masthead .site-branding img {
  max-height: 180px;
}

.recurring-totals, .shipping.recurring-total {
  display: none;
}

h1.entry-title {
  font-family: league gothic;
  text-transform: uppercase;
  font-size:3.4em;
  color:#333;
}

.ugb-card__item {
  padding:5px;
}

.woocommerce-product-details__short-description {
  line-height:1.75em;
}

.checkout-button.button.alt.wc-forward {
  background-color:#d03122;
  color:#fff !important;
}

button#place_order {
  background-color:#d03122;
}

/* For £1 for first issue offers, we want to hide the variable price range information */
.mt-product-bundle-trial-offer p.price,
.mt-product-digital-trial-offer p.price,
.mt-product-print-trial-offer p.price { 
  display:none 
}

/* £1 for first issue - don't show pricing info "from £10.85..."*/
#product-34845 .summary > .price,
#product-34838 .summary > .price,
#product-34733 .summary > .price {
  display:none;
}

/* Charlie: tweaks to landing page css */
.page-id-34803 .ugb-column__content-wrapper,
.page-id-35077 .ugb-column__content-wrapper,
.page-id-36553 .ugb-column__content-wrapper,
.page-id-65442 .ugb-column__content-wrapper,
.page-id-62629 .ugb-column__content-wrapper{
  border: 2px solid #999;
  border-radius: 14px;
  padding: 0 8px;
}

.page-id-34803 .wp-block-image img {
  margin-top:20px;
}

.page-id-34803 #best-value-flash,
.page-id-35077 #best-value-flash,
.page-id-36553 #best-value-flash,
.page-id-65442 #best-value-flash,
.page-id-62629 #best-value-flash{
  background-color: #d03122;
  color: #fff;
  width: 80px;
  height: 80px;
  border-radius: 50%;
  display: block;
  position: absolute;
  top: 7px;
  right: 7px;
  font-weight: 600;
  line-height: 20px;
  text-align: center;
  padding-top: 19px;
  transform: rotate(15deg);
}

.page-id-34803 .ugb-d4941ed.ugb-column .ugb-column__content-wrapper,
.page-id-35077 .ugb-d4941ed.ugb-column .ugb-column__content-wrapper,
.page-id-36553 .ugb-d4941ed.ugb-column .ugb-column__content-wrapper,
.page-id-65442 .ugb-d4941ed.ugb-column .ugb-column__content-wrapper,
.page-id-62629 .ugb-d4941ed.ugb-column .ugb-column__content-wrapper{
  border-color: #d03122;
}

.page-id-34803 .woocommerce-breadcrumb,
.page-id-35077 .woocommerce-breadcrumb,
.page-id-36553 .woocommerce-breadcrumb,
.page-id-65442 .woocommerce-breadcrumb,
.page-id-62629 .woocommerce-breadcrumb{
  display:none;
}

/* Fix up ugly mobile menu */
.main-navigation {
  margin-top:30px;
  margin-bottom:-30px;
}

@media (min-width:768px ) {
  .main-navigation {
    margin-top: 0;
    margin-bottom: 0;
  }
}

/* fix odd line height from 'somewhere' */
.woocommerce-product-details__short-description > p {
  line-height:1.2em;
}

/* Hide price range on giftcard products */
.wc_gc_giftcard_product .entry-summary .price { display: none; }
